SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000328Project pluginChartpublic2008-12-13 13:202010-03-04 18:10
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.02 
Target VersionFixed in Version2.0.3 
Summary0000328: by consultant view not working
DescriptionIf you click a consultants name you should their chart though you just get all consultants again

URL: chart.php?month=12&year=2008&byconsultant=1
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000340)
paulh (administrator)
2008-12-13 13:24

Dont think this is a bug as such just the consultant name should not be a link OR this functionality should be introduced ?
User avatar (0000367)
paulh (administrator)
2008-12-19 14:00

r4542 takes you to the consultants job list

- Issue History
Date Modified Username Field Change
2008-12-13 13:20 paulh New Issue
2008-12-13 13:24 paulh Note Added: 0000340
2008-12-19 14:00 paulh Note Added: 0000367
2008-12-19 14:00 paulh Assigned To => paulh
2008-12-19 14:00 paulh Status new => resolved
2008-12-19 14:00 paulh Resolution open => fixed
2008-12-19 14:00 paulh Fixed in Version => 2.0.3
2010-03-04 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker